CREATE TABLE gtg_sc_group_b_ (
    GROUP_ID                 VARCHAR2(400) ,
    SECURABLE_TYPE           VARCHAR2(400) ,
    ROLE_TYPE                VARCHAR2(400) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    GROUP_ID                 VARCHAR2(400) ,
    SECURABLE_TYPE           VARCHAR2(400) ,
    ROLE_TYPE                VARCHAR2(400) ,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)  ,
    CREATED_BY               VARCHAR2(256) ,
    CREATION_DATE            TIMESTAMP(6)  ,
    LAST_UPDATED_BY          VARCHAR2(256) ,
    LAST_UPDATE_DATE         TIMESTAMP(6)  ,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    AUDIT_ACTION_TYPE_       VARCHAR2(40)  ,
    AUDIT_CHANGE_BIT_MAP_    VARCHAR2(4000),
    AUDIT_IMPERSONATOR_      VARCHAR2(256) ,
    CONSTRAINT pk_gtg_sc_group_b_ PRIMARY KEY (GROUP_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE, GROUP_ID, LAST_UPDATED_BY, LAST_UPDATE_DATE)
);
